<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xA4933CB2</Drawable>
		<Albedo>0x501EC240</Albedo>
		<Normal>0x2D2074F2</Normal>
		<Material>0xB0412607</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>253</SecondaryColor>
		<TertiaryColor>240</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xB79A0169</Drawable>
		<Albedo>0xB521FA82</Albedo>
		<Normal>0x89776329</Normal>
		<Material>0xE565F7D5</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>20</PrimaryColor>
		<SecondaryColor>253</SecondaryColor>
		<TertiaryColor>240</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>249</PrimaryColor>
		<SecondaryColor>249</SecondaryColor>
		<TertiaryColor>17</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x52F7FC7D</Drawable>
		<Albedo>0x77985A05</Albedo>
		<Normal>0xD37112A3</Normal>
		<Material>0xE0BFF37F</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>240</PrimaryColor>
		<SecondaryColor>52</SecondaryColor>
		<TertiaryColor>241</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x251F0702</Drawable>
		<Albedo>0xC7F189E5</Albedo>
		<Normal>0x4147A218</Normal>
		<Material>0xCF772381</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x30907A5A</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
